<?xml version="1.0" encoding="gb2312" ?>
<skin version="1.0">
  <Dialog id="mainviewdlg" layout_width="850" layout_height="599" layout_centerInParent="true" text="天翼云盘">
    <Image id="capBg" layout_alignParentLeft="true" layout_alignParentTop="true" layout_alignParentRight="true"  imgNormal="webui\mainview\images\bg.bmp" imgStyle="stretch" layout_height="18" />
    <Text id="title" text="中国电信天翼云盘" font_size="9" font_color="#bedcef" layout_marginLeft="11" layout_marginTop="3"  />
    <Button id="closeBtn" layout_alignParentRight="true" layout_marginRight="5" 
        imgNormal="webui\mainview\images\close_nor.bmp" imgOver="webui\mainview\images\close_over.bmp" imgDown="webui\mainview\images\close_on.bmp" imgDisable="webui\mainview\images\close_disable.bmp" btn_overHand="true"/>
    <Button id="minBtn" layout_toLeftOf="@id/closeBtn"
            imgNormal="webui\mainview\images\Min_nor.bmp" imgOver="webui\mainview\images\Min_over.bmp" imgDown="webui\mainview\images\Min_on.bmp" imgDisable="webui\mainview\images\Min_disable.bmp" btn_overHand="true"/>
    <StaticHyperLink id="settingShl" text="设置" font_color="#BEFCFF" font_active_color="#BEFCFF" font_selected_color="#BEFCFF" font_size="9"
                    layout_toLeftOf="@id/minBtn" layout_marginRight="10" layout_width="25" layout_marginTop="3" layout_height="15" />
    <StaticHyperLink id="settingAbout" text="关于" font_color="#BEFCFF" font_active_color="#BEFCFF" font_selected_color="#BEFCFF" font_size="9"
                    layout_toLeftOf="@id/settingShl" layout_marginRight="5" layout_width="25" layout_alignTop="@id/settingShl" layout_height="15" />
    <Window id="html_ctrl" layout_marginTop="18"/>
    <Attrs id="main" html="\mainview\views\index.html" />
  </Dialog>
</skin>